Apogee Vintage/Modern FX Bundle
macOS | Windows
AU/VST/AAX

The Apogee Vintage/Modern FX bundle includes all 5 FX plugins: ModComp, ModEq, EQP-1A, MEQ-5 and Opto 3-A.  The Apogee FX plugins runs natively in your favorite macOS DAW without Apogee hardware. It also features DualPath monitoring functionality with FX Rack that allows the plugins to run on Apogee Hardware DSP in Element Series and Ensemble Thunderbolt audio interfaces (Mac-only), or functionality with ApogeeChannelFX wrapper that allows plugins to run on DSP in Symphony Desktop (Mac & Windows).

Includes:

– EQP-1A
– MEQ-5
– Opto-3A
– ModEQ 6
– ModComp

$249.00

In stock

CUSTOMERS OUTSIDE OF THE US
Please check out using Pay Pal option

20 payments of $12.50 / month

Software license purchases are final and non-refundable

System Requirements

Mac:

  • MacOS 10.12.6 or higher
  • 4 GB minimum RAM, 8GB of higher recommended
  • Free Pace iLok account – physical iLok not required

Windows:

  • Windows 10 and higher
  • 4 GB minimum RAM, 8 GB or higher recommended
  • Free Pace iLok account – physical iLok not required

Supported DAWs

• Logic Pro 10
• Pro Tools 12, Ultimate (ProTools 11 and lower not currently supported)
• Ableton Live 10
• Cubase 9.5  VST 1 & 2  (VST 3 not implemented in this release)
• Please note that any AUv2, VST 1&2m, or AAX fully compliant DAW should work